/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "在上方添加页面";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "在下方添加页面";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "清除页面";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "删除页面";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "已成功导入 %1$i 条备注。";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "已成功导入 1 条备注。";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "这将从文件夹“%2$@”导入 %1$i 条备注。";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "此文件夹没有要导入的备注。";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "这将从文件夹“%1$@”导入 1 条备注。";

/* Redo button text */
"lsActionSheetRedo" = "重做";

/* Undo button text */
"lsActionSheetUndo" = "撤销";

